astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v1.1.1 »
- Models and Fitting (`astropy.modeling`) »
- Sky2Pix_Parabolic

# Sky2Pix_Parabolic

class `astropy.modeling.projections.``Sky2Pix_Parabolic`

  Bases: `astropy.modeling.projections.Sky2PixProjection`, `astropy.modeling.projections.PseudoCylindrical`

  Parabolic projection - sky to pixel.

  Corresponds to the `PAR` projection in FITS WCS.

  x &= \phi \left(2\cos\frac{2\theta}{3} - 1\right) \\ y &= 180^\circ \sin \frac{\theta}{3}

  Methods Summary

  `evaluate`(phi, theta) |

  Methods Documentation

  classmethod `evaluate`(phi, theta)